Форум 1С
Программистам, бухгалтерам, администраторам, пользователям
Задай вопрос - получи решение проблемы
05 июл 2022, 13:00

Файл не содержит доступных бновлений

Автор Прокофьев, 12 окт 2017, 22:57

0 Пользователей и 1 гость просматривают эту тему.

Прокофьев

Народ! Ситуация такая: Обновлял с 3.0.51.27 на 3.0.52.42, обновление прошлою При запуске 1С пишет, что для данной конфигурации требуется 8.3.10, а у меня 8.3.9. Обновил платформу до 8.3.10.2580. Теперь при запуске пишет, что надо обновить конфигурацию, и показывает, что стоит 3.0.51.27, и при попытке обновления пишет, то что в теме. Естественно для экономии времени резервную копию не делал (о чем сильно сожалею)! Как исправить?


Екатерина Новичок

Ну сколько еще люди будут допускать эту ошибку и не учиться на ней, что нужно ВСЕГДА перед обновлением делать копию. Скорее всего база просто не дообновилась и теперь будет показывать старый релиз. Без копии никак

oleg-x

Цитата: Прокофьев от 12 окт 2017, 22:57
Народ! Ситуация такая: Обновлял с 3.0.51.27 на 3.0.52.42, обновление прошлою При запуске 1С пишет, что для данной конфигурации требуется 8.3.10, а у меня 8.3.9. Обновил платформу до 8.3.10.2580. Теперь при запуске пишет, что надо обновить конфигурацию, и показывает, что стоит 3.0.51.27, и при попытке обновления пишет, то что в теме. Естественно для экономии времени резервную копию не делал (о чем сильно сожалею)! Как исправить?
Для проф версии
Как вариант можно попробовать.
1) Взять не глючный версию 3.0.51.27 (сама база не важна, можно пустую базу)
2) Обновить до 3.0.52.42.
3) Выгрузить конфигурацию в файл
4) Загрузить конфигурацию в не дообновленную базу.
Все действия выполняются со стороны конфигуратора.
Помог, нажми спасибо. Не помог, нажми спасибо :-)
Если у Вас есть проблема, то её уже кто то решил @Yandex, @Google

Теги:

Похожие темы (5)

Рейтинг@Mail.ru Rambler's Top100

Поиск